Subject: Re: 7 Common Scenario Draft Responses
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 22 Nov 2019 00:18:23 -0700 (MST)

Hi Charlotte, 

Thank you so much for sparing your time to look into this. 

I have already advised the team never to use it as Copy & paste format. This is for just to help them on how to write a response correct however they need to still do the checks and modify the response based on situation and Kibana data. 

I will share this with the the team and also if you can update it under scripted response. 

Thank you, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, November 22, 2019 8:58:45 AM 
Subject: RE: 7 Common Scenario Draft Responses 

Thanks Pritish, this is a great start, let’s try this out but it needs to be clear that cut and paste responses are not suitable in most cases. I’ve amended a few responses, you can see my updates in green. 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 21 November 2019 1:59 am 
To: Charlotte Jansen <[email-masked]> 
Cc: deeksha <[email-masked]> 
Subject: 7 Common Scenario Draft Responses 

Hi Charlotte, 

Attached is the draft responses for 7 common scenarios. Please review once and let me know if you would like to make changes to any of the responses. I have tried drafting response for every situation separately so you may see 2-3 response for one scenario. 

Let me know what you think. 

Regards, 

Pritish Nandi